ForumCała strona

Nawigacja

Aktualnie online

Gości online: 10

Użytkowników online: 0

Łącznie użytkowników: 25,360
Najnowszy użytkownik: kdomi

Logowanie

Nazwa użytkownika

Hasło



Zarejestruj się

Odzyskaj hasło

Shoutbox

Musisz zalogować się, aby móc dodać wiadomość.

JazOOn
21.10.2021 22:40:48
Tak ,to ten sam JazOOn Grin

Drakoo
11.10.2021 23:43:34
Co u zszywaka Smile?

Drakoo
11.10.2021 23:43:00
Powiem szczerze, że nie sądziłem że php fusion tyle wytrwa, co u Pieki?

Drakoo
11.10.2021 23:41:58
JazOOn to ten sam JazOON który dobre kilka lat temu robił mi layout dla metin2 Grin? Co słychać byku!! Smile

jantom
11.10.2021 23:37:08
Do pełnoletności jakoś dociągnie.

Pobierz nową wersję
Pobierz podręcznik
Zobacz inne oficjalne Supporty
Statystyki supportu
PHP-Fuson PL na Facebooku

RSS

Zobacz temat

 Drukuj temat
Błąd: MySQL server version for the right syntax to use near 'TYPE=MyISAM'
Pieka
W związku z tym, że począwszy od wersji MySQL 5.5.8 doszło do zmiany TYPE na ENGINE, coraz częściej wraz z aktualizowaniem oprogramowania serwerów przez hostingi występują problemy z instalacją, zarówno zewnętrznych skryptów (wtyczek), jak i samego PHP-Fusion.

W przypadku, gdy ma to miejsce, najczęstszymi objawami są poniższe komunikaty oraz brak możliwości instalacji:
Pobierz kod źródłowy  Rozwiń Kod źródłowy

lub
Pobierz kod źródłowy  Rozwiń Kod źródłowy


W przypadku instalacji PHP-Fusion rozwiązania są dwa:
  1. Zmiana w pliku setup.php:
    Pobierz kod źródłowy  Rozwiń Kod źródłowy
    na:
    Pobierz kod źródłowy  Rozwiń Kod źródłowy
  2. Wstrzymanie się z instalacją do czasu wydania PHP-Fusion w wersji 7.01.05, gdzie będzie to już standardem.

W przypadku wtyczek, jedynym możliwym rozwiązaniem jest edycja pliku infusion.php, rzadziej install.php i wykonanie zmian opisanych w punkcie pierwszym, a następnie jej ponowna instalacja.
Jestem jaki jestem Smile
 
www.php-fusion.pl
gamertr9
A w którym miejscu to TYPE=MyISAM jest, tak mniej więcej?
 
bogdan
Masz w programach do edycji plików opcję "Szukaj", "Znajdź", albo coś w podobnym stylu.
Wpisz sobie "TYPE" i Ci znajdzie.
Chodzi tu już o edycję pliku setup.php, albo infusion.php konkretnej wtyczki.
Nie szukaj Szczęścia, lecz dawaj Je innym, a wtedy samo do Ciebie przyjdzie.
Nie ma mnie na GG. Pfft
 
dysko-patia.eu
gamertr9
Ok a jak chce zainstalować Php-Fusion 6 to mam zmienić TYPE na ENGINE w setup.php i powinno działać? Bo ja mam cały czas jakieś błędy z bazą danych i nie wiem czy to przez to czy co? Pfft
 
Pieka
To jest dział v7, a nie v6. Trzymaj się tematu.
Jestem jaki jestem Smile
 
www.php-fusion.pl
Przejdź do forum:
Created by Arox Copyright (C) 2004
Copyright (C) 2004 - 2018 Ekipa PHP-Fusion.pl